body {
  line-height: normal;
}

html.mdl-js {
  max-width: 100% !important;
  overflow-x: hidden !important;
  padding: 0 !important;
}

:root {
  /* Fonts */
  --font-instrument-sans: "Instrument Sans";

  /* font sizes */
  --font-size-sm: 16px;
  --font-size-rg: 20px;
  --font-size-md: 30px;
  --font-size-lg: 36px;
  --font-size-xl: 40px;
  --font-size-1xl: 50px;
  --font-size-2xl: 60px;
  --font-size-3xl: 80px;
  --font-size-4xl: 100px;

  /* Colors */
  --color-black: #000;
  --color-black-200: #030301;
  --color-dimgray: #567568;
  --color-lightgoldenrodyellow: #e3ffca;
  --color-blue: #0D00FF;
  --color-white: #fff;
  --color-whitesmoke: #f3f3f3;
  --color-orange: #F27B13;

  /* Gaps */
  --gap-0: 0px;
  --gap-2xs: 8px;
  --gap-xs: 12px;
  --gap-sm: 24px;
  --gap-rg: 28px;
  --gap-md: 32px;
  --gap-lg: 60px;
  --gap-xl: 68px;

  /* Paddings */
  --padding-xs: 8px;
  --padding-sm: 14px;
  --padding-rg: 24px;
  --padding-md: 30px;
  --padding-lg: 40px;
  --padding-xl: 52px;
  --padding-2xl: 60px;
  --padding-3xl: 68px;

  /* Border radiuses */
  --br-sm: 20px;
  --br-rg: 48px;
}
